RubyGems Navigation menu

fancy_logger 0.0.1

An easily customizable logger with style.

Gemfile
          gem 'fancy_logger', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fancy_logger -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,250

For this version 1,150

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 5, 2012 (9.5 KB)
  2. 0.0.2 - January 26, 2012 (4.5 KB)
  3. 0.0.1 - January 26, 2012 (4.5 KB)

Development Dependencies: